body{ background-color:#07101d; }
body{font-size:12px; letter-spacing:0px; min-width:970px; _width:expression(this.scrollwidth < 970px ? "970px" : "auto");}

.bigfoot{ height:107px; padding-top:20px; background-color:#031036; }

/*Footer
----------------------------------------------------*/ 

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #5a6177; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}



/*Content
------------*/
.wrapper{margin:0px auto; width:100%;background-image: url(http://ue1.17173.itc.cn/images/wzdl/2012/topbj2.jpg);background-repeat: no-repeat;background-position: center top;}
.footbj{margin:0px auto; width:100%;background-image: url(http://ue2.17173.itc.cn/images/wzdl/2012/footbj1.jpg);background-repeat: no-repeat;background-position: center bottom; padding-bottom:30px;}
.container{ margin:0px auto; width:970px;}

.header{ height:251px; }

#menu { clear: both; height:50px; }
#menu-l{ float:left; width:780px;height:38px; padding-top:12px; line-height:38px; padding-left:16px; }
#menu-l a{ text-align:center; font-size: 16px; color: #ffffff; font-family:"\5fae\8f6f\96c5\9ed1"; padding:0px 12px;line-height:38px;  }
#menu-l a:hover{ font-size: 16px; color: #fbc602; font-family:"\5fae\8f6f\96c5\9ed1";line-height:38px;  }

#menu-r{ float:left; width:174px; height:50px; }
#menu-r a{cursor: pointer; display: block; width:174px; height:50px;}

.mnav{ clear: both; height:73px;}
.mnav-l{ float:left; width:798px; height:73px; }
.zlbox { width: 740px; margin:0px auto;color: #5e8db8;line-height: 24px; margin-top:13px;}
.zlbox a { color: #5e8db8;margin: 0 1px; padding:0px 4px;}
.zlbox a:hover{ text-decoration:underline;}
.zlbox span{ margin-left:5px; padding-right:0px;}
.mnav-r{ float:left; width:172px; height:63px;text-align:center; padding-top:10px; line-height:24px;}


.blue,.blue a{color:#c8dcee; }
.blue a:hover{ text-decoration:underline; }
.red1,.red1 a{ color:#c9161d;}
.red1 a:hover{ text-decoration:underline; }
.gray,.gray a{color:#999999; }
.gray a:hover{ text-decoration:underline; }
.gray1,.gray1 a{color:#333333; }
.gray1 a:hover{ text-decoration:underline; }
.blue1,.blue1 a{ color: #618797; }
.blue1 a:hover{ text-decoration:underline; }
.blue2,.blue2 a{ color: #53a1d3; }
.blue2 a:hover{ text-decoration:underline; }
.green,.green a{ color: #e1ff6a; }
.green a:hover{ text-decoration:underline; }

.content1{ background-color:#ffffff; padding-bottom:10px; border:1px solid #f2f3f4; margin-top:11px; }

.seenone{  width: 950px; margin:0px auto;}
.seenone-l{ float:left; width:434px; display:inline; border:1px solid #eeebe1; background-color:#ffffff; }
.seenone-r{ float:right; width:506px; display:inline;  }

.redian{ padding-bottom:10px; }
.rdnews{
	width:404px;
	height:70px;
	border:1px solid #e3c7ae;
	background-color:#fef8ee;
	margin-top:11px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.rowone{ width:380px;margin:0px auto; margin-top:12px; clear:both;text-align: center;}
.rowone a{ padding: 5px 0 0px; text-align: center; font-size: 16px; font-weight:bold;}
.rowone a:hover { text-decoration:underline; }

.rowtwo{ width:380px;margin:0px auto; clear:both; text-align: center;}
.rowtwo a{ clear: both; padding: 2px 0 5px 0; text-align: center; line-height:20px;}
.rowtwo a:hover { text-decoration:underline; color: #CC0000; }

.showlist1{ margin:0px auto; width:92%;clear: both;  }
.showlist1 ul{ margin-top:8px;}
.showlist1 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; font-family:Arial; }
.showlist1 li .left{ float: left; width: 13px; height:13px; background: url(http://ue2.17173.itc.cn/images/wzdl/2012/biao.gif) no-repeat top left; margin-right: 1px; margin-top:3px; }

.sgnews{ clear: both; margin:0px auto; width:411px; height:127px; border:1px solid #f1e7e0; background-color:#fef8f4; margin-top:10px;}
.sgnews-t{ height:33px;border-bottom:1px solid #f1e7e0; line-height:33px; padding-left:12px; }
.sgnews-c{ margin:0px auto; width:97%;clear: both;}
.sgnews-c ul{ margin-top:10px;}
.sgnews-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.sgnews-c li,.sgnews-c li a{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.sgnews-c li a:hover{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: underline; }
.sgnews-c li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; padding-right:5px; font-family:Arial;}
.sgnews-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue3.17173.itc.cn/2011/age2011/dian2.jpg) 7px 8px no-repeat; }

.flashnav{height: 201px; margin-top:11px;}
.lunbo {  overflow:hidden; }
.lunbo img { width:506px; height:201px; }
.KSS_titleBox { }
.KSS_titleBox h2 { color:#fff; margin:0; padding:0 10px 0 0; font-size:16px; height:30px; line-height:30px; font-family:"\5fae\8f6f\96c5\9ed1"; }
.KSS_titleBox p { padding:0 10px 0 0; font-size:13px; margin:0; }

.gamets{ height:539px;}
.gamets-l{ float:left; width:310px;}
.gamets-r{ float:left; width:196px;}
.yxts{ margin:0px;}
.yxts-t{ height:30px; background: url(http://ue3.17173.itc.cn/images/wzdl/2012/index_12.jpg) no-repeat top left; line-height:30px; padding-left:38px; }
.yxts-c{background-color:#c0ccd6; padding:6px 0px; }
.yxts-k{
	clear:both;
	border-bottom:1px solid #cbc5b0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.yxts-kl{width:106px;height:66px;float:left;padding:0px 0px 0px 9px;}
.yxts-kl img{width:100px;height:60px; padding:2px; border:1px solid #9b9584;}
.yxts-kr{width:187px;min-height:66px;float:right;}
.yxts-kr h4{padding:0px;margin:0px;line-height:24px; padding-left:4px;}
.yxts-kr h4 a:hover{ text-decoration:underline;}
.yxts-kr span{ float: left; padding-right:8px; }
.yxts-c ul{ padding: 0px; margin: 0 auto; width:100%;}
.yxts-c li{ float: left; width: 76px; height: 16px; padding: 4px 0; margin: 0px; display:inline;overflow: hidden;white-space: nowrap; }
.yxts-c li,.yxts-c li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; }
.yxts-c li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: underline; }
.yxts-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue3.17173.itc.cn/2011/age2011/dian2.jpg) 7px 8px no-repeat; }

.wenzi{ float:right; width:196px;}
.sgtp{margin:0px;background-color:#d4d0c4; }
.sgtp-t{ height:31px; background: url(http://ue1.17173.itc.cn/images/wzdl/2012/index_13.jpg) no-repeat top left; line-height:31px; padding-left:31px; }
.sgtp-c{background-color:#cbd9e6;padding:10px 0px;}
.sgtp-c1{background-color:#cbd9e6; height:419px;}
.sgtp-c ul{ padding: 0px; margin: 0 auto; width:100%;}
.sgtp-c li{ float: left; width: 76px; height: 16px; padding: 2px 0; margin:0px 0px 0px 5px; display:inline;overflow: hidden;white-space: nowrap; }
.sgtp-c li,.sgtp-c li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; overflow: hidden;white-space: nowrap; }
.sgtp-c li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: underline; }
.sgtp-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue3.17173.itc.cn/2011/age2011/dian2.jpg) 7px 8px no-repeat;}

.vote{ margin:0px auto; width:90%; padding-top:7px;}
.votetitle{color:#333333;font-size:12px;font-weight:bold;line-height:22px;min-height:22px;padding-left:10px;}
.votetitle a:link,.votetitle a:visited,.votetitle a:active{color:#333333;}
.votetitle a:hover{ text-decoration:underline;}
.voteitem{padding-left:10px;color:#333333;}
.voteitem div{height:20px;}
.vote_button{ text-align:center; padding:7px 0px 7px 0px; }
.btn{ width:114px; height:32px; background:url(http://ue2.17173.itc.cn/images/wzdl/2012/index_11.jpg) no-repeat; border:none;cursor:pointer;}

.tplist { width: 170px; padding: 0; margin: 0px auto; }
.tplist img { width: 170px; height: 70px; padding: 0px;  }
.tplist ul { padding: 0; margin: 0 auto; }
.tplist li { float: left; display: block; margin: 3px 0px 0px 0px; padding: 0; width: 170px; display: inline;}

.tpzl{ width: 950px; margin:0px auto;margin-top:10px;}
.tpzl-l{ float:left; width:678px;}
.tpzl-r{ float:left; width:272px;}

.tplm{}
.tplm-t{ height:55px; background: url(http://ue2.17173.itc.cn/images/wzdl/2012/index_14.jpg) no-repeat top left;}
.tplm-t h2 { margin: 0; text-align: left;line-height:55px; font-size:14px; color:#ffffff; padding-left:44px; font-weight:bold; float:left; }
.tplm-c{ border:1px solid #040201;background-color:#154169; height:287px; padding-top:12px; border-top:none; }

.lmquhuan { width: 106px; height: 43px;background: url(http://ue2.17173.itc.cn/images/wzdl/2012/qh.jpg) no-repeat top left; }
.lmquhuan, .lmquhuan a,.lmquhuan a:link, .lmquhuan a:visited, .lmquhuan a:active { text-decoration: none; color: #ffffff; font-size:14px; font-weight:bold;}
.lmquhuan a:hover{ text-decoration:underline; }
.lmquhuan1 { width: 106px; height: 43px;background: url(http://ue2.17173.itc.cn/images/wzdl/2012/qh1.jpg) no-repeat top left; }
.lmquhuan1, .lmquhuan1 a:link, .lmquhuan1 a:visited, .lmquhuan1 a:active { text-decoration: none; color: #daedff;font-size:14px;font-weight:bold;}
.lmquhuan1 a:hover{ text-decoration:underline; }
#lmdoor { width: 424px; height: 43px;  float:left; margin-left:13px;margin-top:10px; }
#lmquhuanlabel1,#lmquhuanlabel2,#lmquhuanlabel3,#lmquhuanlabel4{float: left; width:106px;height: 43px; line-height:43px; text-align: center; display:inline; cursor:pointer;}
#lmquhuanlabel0{ float: right; padding-right:20px; line-height:39px; padding-top:10px; }
#lmquhuancontent1,#lmquhuancontent2,#lmquhuancontent3,#lmquhuancontent4{
	width: 650px;
	border:1px solid #03111f;
	background-color:#113455;
	padding:5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.lmnav{
	margin:0px auto;
	width:652px;
	clear:both;
	height:250px;
	overflow:hidden;
}
.lmnav-l{ float:left; width:178px; height:238px; border:1px solid #092137; background-color:#2b5d8b; }
.lmnav-lt{ margin:0px auto; width:160px; padding-top:8px; }
.lmnav-lt img { width: 160px; height: 120px; }
.lmnav-lt span{ line-height:20px;width: 160px; text-align:center; display: block; padding:4px 0px; }

.lmnav-lc{ margin:0px auto;  padding:8px 8px 0px 4px; border-top:1px solid #092137; background-color:#1f4c76; line-height:22px; height:73px; }
.lmnav-lc a{ padding:0px 4px;}

.lmnav-c{
	float:left;
	width:650px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.lmnav-c img {
	width: 120px;
	height: 90px;
	border:2px solid #040f1a;
	padding: 0px;
}
.lmnav-c ul {
	width:98%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	left: 0px;
}
.lmnav-c li { float: left; display: block; margin: 0px 30px 10px 5px; padding: 0; width: 124px; display:inline; }
.lmnav-c li span{ line-height:20px;width: 124px; text-align:center; display: block; padding:0px;*padding:4px 0px;  }
.lmnav-c li a:hover span{ text-decoration:underline;}

.lmnav-r{ width:180px; height:240px;position: relative;}
.lmnav-r1{left:0px;top:181px;width:180px;height:59px;line-height:59px;z-index:13;text-align:center;position:absolute;}
.lmnav-r2{left:0px;top:181px;width:180px;height:59px;line-height:59px;z-index:12;position:absolute;background:#000;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;}
.lmnav-r3 img{width: 180px; height: 240px;margin:0px; }

.djb{}
.djb-t{ height:55px; background: url(http://ue3.17173.itc.cn/images/wzdl/2012/index_15.jpg) no-repeat top left;}
.djb-t h2 { margin: 0; text-align: left;line-height:30px; font-size:14px; color:#fff; padding-left:30px; font-weight:bold; float:left; padding-top:13px;}
.djb-c{ height:300px;background: url(http://ue1.17173.itc.cn/images/wzdl/2012/index_16.jpg) no-repeat top left; }
.djb-c ul{ margin-left:33px; padding-top:6px;}
.djb-c li{ padding-top:1px; color:#bce5ff; font-size:12px; line-height:27px;}
.djb-c li,.djb-c li a{ padding-top:1px; color:#bce5ff; font-size:12px; }
.djb-c li a:hover{ color:#bce5ff;text-decoration:underline;}


.zhjy{ margin:0px auto;width:950px; margin-top:8px; }
.zhjy-l{ float:left; width:310px;}
.zhjy-c{ float:left; width:310px; margin-left:10px; display:inline;}
.zhjy-r{ float:right; width:310px;}
.jingyan-t{ height:36px; background: url(http://ue3.17173.itc.cn/images/wzdl/2012/index_18.jpg) no-repeat top left;}
.jingyan-t h3 { margin: 0; text-align: left;line-height:36px; font-size:14px; color:#37342d; padding-left:15px; font-weight:bold;}
.jingyan-t h3 span{ float:right; padding-right:14px;}
.jingyan-t h3 span a:hover{ text-decoration:underline;}
.jingyan-c{ height:261px; border:1px solid #9ab6c9; border-top:none; background-color:#ffffff; }
.jingyan-c ul{ margin:0px auto; padding-top:10px; width:95%;}
.jingyan-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.jingyan-c li,.jingyan-c li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.jingyan-c li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: underline; }
.jingyan-c li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; padding-right:5px; font-family:Arial; }
.jingyan-c li .left{ float: left; width: 10px; height:13px; background: url(http://ue1.17173.itc.cn/images/wzdl/2012/biao.jpg) 7px 8px no-repeat; }

.seentwo{  width: 950px; margin:0px auto; margin-top:8px;}
.sgbk-t{ height:38px; background: url(http://ue1.17173.itc.cn/images/wzdl/2012/index_22.jpg) no-repeat top left; color:#f5f3e8; }
.sgbk-t h2 { margin: 0; text-align: left;line-height:38px; font-size:16px; color:#f5f3e8; padding-left:47px; font-weight:bold;}
.sgbk-c{ margin:0px auto; width:948px; border:1px solid #6790b4; height:268px; background-color:#ffffff; border-top:none;border-top:none; }
.baike{ float:left; width:619px; height:252px; background-color:#ffffff; display:inline; margin-left:7px; margin-top:8px; }

/* baike*/

.baike{ width:619px; border:1px solid #d4d4d4; background-color:#ffffff;  }
.gameWikiNav{ width:619px; margin:0px auto;font-size:12px;}
.gameWikiNav .yxbk{clear:both; }
.gameWikiL{ width:416px;  overflow:hidden; border-right:1px solid #d4d4d4; } 
.gameWikiR{ width:202px; overflow:hidden;}

.gameSearchNav{ height:30px; padding-top:5px;  padding-left:5px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:22px; padding-right:0px; color:#010101; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:149px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none; font-size:12px;}
.gameSearchNav .btn2{ background-position:0px -57px;font-size:12px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; }
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}

.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{ background-color:#ffffff; height:27px; margin:0px auto; width:416px;border-bottom:1px solid #d4d4d4; }
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue3.17173.itc.cn/2011/age2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/2011/age2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/2011/age2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/2011/age2011/tab.gif) left -28px no-repeat;}

ul.gameWikiList{ padding-top:5px;}
ul.gameWikiList li{ color:#b19d8e; clear:both; line-height:22px;}
ul.gameWikiList li.th{ color:#ellipsis; font-size:12px;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:20px;}
ul.gameWikiList li span.title{ width:200px;}
ul.gameWikiList li span.title a{padding-left:20px; width:232px; display:block; font-size:12px; color:#003d91;}
ul.gameWikiList li span.num{width:43px; text-align:center;font-size:12px;color:#003d91;}
ul.gameWikiList li span.state{width:53px; text-align:center;font-size:12px;color:#003d91;}
ul.gameWikiList li span.time{width:53px; text-align:center;font-size:12px;color:#003d91;}

.Normal_Pagebar { padding:3px;text-align:center;clear:both;	font-family:Arial;font-size:12px;color:#003d91;}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#003d91; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover { color:#a80002;}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{ padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; }	
.Normal_Pagebar .page_now{background:#004088; border:none; color:#FFFFFF; border:#004088 solid 1px;}

ul.gameWikiLogoList{  margin:0px auto; width:160px; padding-top:10px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

.zztd{ float:right; width:312px; }
.zztd-t{ height:42px; background: url(http://ue3.17173.itc.cn/images/wzdl/2012/index_23a.jpg) no-repeat top left; font-size:14px; color:#b9cbe1; padding-left:16px; font-weight:bold;line-height:42px; }
.zztd-c{height:216px; padding-left:18px; padding-top:10px; line-height:22px; border:1px solid #000000; background-color:#19304d; border-top:none;}

strong{ font-weight:bold; }
